Subject: Re: small tillers

From: [email-masked] (susan palya)
Date: 4 Mar 1995 00:28:15 GMT

In article <[email-masked]> [email-masked] (Lynn K. Zentner) writes:
>Anyhow, thanks for any advice you can give.  And to any one else
>with an opinion on the "big vs. little" tiller question, please
>post or email....I can use any advice I can get!  (My garden is
>very small----a 2.5 ft x 70 ft strip along a fence, and I am very
>small too, so handling by a small person in a small space is a
>consideration.  My soil has been spaded by hand for 5 years, but
>tends to be kind of hard first thing in the spring and I also have
>some rocks in the soil that have eluded the yearly "fishing" for
>rocks.)
>

I bought a Mantis about 8 months ago; I have mixed feelings about
it. It does a pretty good job and isn't difficult to handle but it
is *really tough* to start, especially on cold days. Be sure someone
you know is good with 2-cycle engines (which are generally lousy
no matter what machinery they are attached to!). But there is a newer 
model out now that is supposed to be easier to start...

It also depends on where you want to use it. The Mantis is the only
tiller I've seen that you can use all the way into corners; you
don't have to turn a single shovelful by hand. It's surprisingly
good on hard soils; I have heavy clay soil and while it bounces
around like crazy, it will eventually dig in and chop it up. You 
need to be careful of rocks because big rocks can get caught between 
the tines and the casing; roots will tangle up in the tines too.

It's true that you need to use a vacuum cleaner type of motion; it's 
very effective but I find that I tend to end up with most of the 
tilled soil at my feet!! All in all, it's better than the alternatives
which are: do by hand (new beds in clay soil?? not me!), pay someone
to do it for you (they will do a lousy job and charge you more than
it costs to buy the tiller), or rent a tiller (haven't seen any for
rent that are small enough for me). 

Happy tilling,

Susan

--

---

From: [email-masked] (L. R. Fortney)
Date: 6 Mar 1995 13:53:40 GMT

In article <[email-masked]>,
[email-masked] (susan palya) wrote:
> is *really tough* to start, especially on cold days.

  I suggest you contact Mantis.  Most people report that it is easy to
start, and the only time I had a problem it was a clogged air filter. 
Full choke, two pulls and away it goes.  Well...maybe three if it's been
sitting around all winter.

-- 
Lloyd Fortney ---Opinions, just opinions---

---

From: [email-masked] (Dr. Glenn Lasseigne)
Date: 6 Mar 1995 04:52:30 GMT

susan palya ([email-masked]) wrote:

: I bought a Mantis about 8 months ago; I have mixed feelings about
: it. It does a pretty good job and isn't difficult to handle but it
: is *really tough* to start, especially on cold days. Be sure someone
: you know is good with 2-cycle engines (which are generally lousy
: no matter what machinery they are attached to!). But there is a newer 
: model out now that is supposed to be easier to start...

I rented a Mantis Little Wonder (should be called Little Monster it
worked so well).  I was really getting ready to brag about how it started
first pull every time, when once it wouldn't start after five or six 
pulls.   Of course I found out that I hadn't flipped the switch to ON.
I loved the machine for my raised beds which are enclosed by 2x10's.
I added much compost and easily tilled my cover crop of thick rye.  
The Mantis is the only small tiller that I will consider buying.

: it costs to buy the tiller), or rent a tiller (haven't seen any for
: rent that are small enough for me). 

The Mantis was rented for $11/2 hours, an excellent deal.

glenn   [email-masked]

: --

---

From: [email-masked] (L. R. Fortney)
Date: 6 Mar 1995 13:53:40 GMT

---

From: [email-masked] (Dr. Glenn Lasseigne)
Date: 6 Mar 1995 04:52:30 GMT

: --

---

From: [email-masked] (Lynn K. Zentner)
Date: 7 Mar 1995 15:18:31 GMT

Well, considering that we have lived with what must be dozens of
bunnies under our shed for several years, just thought I'd add
my two cents.....

Don't feel too bad that you can't have a dog.  Our neighbor had
a bird dog that used to go for the bunnies, but our shep mix just
likes to chase them around for entertainment (pretty hilarious
to watch, particularly when they tear clear across our yard only
to find their escape blocked by the fence and have to turn toward
the dog and run clear back across the yard again to look for a
better space to slip under our chainlink fence!).  Anyhow, I do
like to see them now and again, so I have turned down my husband's
repeated offers to do nasty things to the underside of our shed
to get rid of them.

Unfortunately, I plant almost entirely veggies and the garden starts
right next to the shed.  Since I know they nest there, I try to
plant stuff they are not as fond of (cukes, tomatoes, etc.) on that
end.  I have given up on carrots (don't have the patience for them
anyhow!), since they will steal those through the entire season.
I have found, though, that they leave most stuff alone once it is
past the tender seedling stage.  Hence, I use those gauzy floating
row covers over everything till the seedlings are bigger and the
bunnies leave them alone.  And I plant enough lettuce for all of us.

I know this is sort of a laid back plan, but my garden philosphy is
pretty Darwinian....survival of the fittest!  The plants go in and
if they survive with minimal intervention, great.  Otherwise, too
bad!  But try the row covers on your bulbs and flowers....hopefully
the bunnies will leave them alone after they are big.

Lynn, [email-masked]

---

From: [email-masked] (BernDad)
Date: 6 Mar 1995 21:54:37 -0500

Lynn, I used a Mantis to work some very heavy soil several years ago. It
worked well and was easy to use/start.  Since then I bought a clone of the
Troy built "mini" and have not liked it nearly as much  :-(  Good luck ! 
Bern.

---

From: [email-masked] (Christine Owens)
Date: 7 Mar 1995 10:12:24 GMT

You get to water each and every little hole in the pot -- a
long-nose watering can helps a lot.

Chris Owens

>Hi,
>I recently purchased some strawberrys and a strawberry pot to put them
>in. However, I was wondering if I need to put some type of pipe with
>holes drilled in it. Or do I just water it alot from the top. They are
>tri-star berries if it matters.
>thanks in advance, chris

---

From: [email-masked] (Christine Owens)
Date: 7 Mar 1995 10:13:01 GMT

Make sure your maple gets plenty of water, and a little fertilizer
for the next few months.  Mulching the base will help a lot too.
The bark bruises should heal by themselves . . . just keep an
eye on them.

Maples are lovely trees, I am glad you rescued this one.

Chris Owens

>I have a Red Maple with a trunk about 10" around that I transplanted 
>yesterday.  It had been in a very poor spot under a very tall fir tree.  
>The previous owners had hacked and chopped it to fit in its very small 
>space. My husband and I loved the beautiful leaves and needed a shade 
>tree in our back yard, so we decided to make an attempt to save it. For 
>the most part the transplant went well.  There were not many large roots 
>that had to be cut(the root ball that we were able to move was about 
>equal to the branches on the top of the tree).  Today we pruned out some 
>badly crossed limbs in an attempt to shape it more appealingly. My 
>question is how do we care for it now to ensure its survival? Also ,some 
>of the bark was bruised during the move-should we put anything on it to 
>protect the tree? Thanks for your advice.

---

From: [email-masked] (Christine Owens)
Date: 7 Mar 1995 10:14:05 GMT

I have had luck with placing soda cans upside down on sticks
around the perimeter of the garden.  They are especially effective
if you put a penny in each one.  Spread around some mothballs,
too; rabbits hate the odor.

Good luck.

Chris Owens

>
>help...we just put new garden in northern VA (zone 7) last fall and family
>of rabbits have adopted us already!! they sit in the bed nibbling on the
>pansies, licking their chops in anticipation.  we are in a rental, can't
>have dogs, the property is 1.5 acres not fenced.  the bulbs are ready to
>start pushing up and we can just imagine the teeth marks of destruction.
>do we dare invest in seeds for a cutting flower bed much less expensive
>herb seedlings?  the humane traps around here start at $50.00 and we
>don't own a gun....help!!!!!!!
>
>--
>[email-masked]

---

From: [email-masked] (Christine Owens)
Date: 7 Mar 1995 10:14:42 GMT

Well, I don't live there any more, but when we lived in NM, I 
had a wonderful native species garden.  I got permits from
the forestry service -- very important, many native species
are protected -- to transplant a suguaro cactus; and I built
a garden around it.  It was a very austere beauty, in some
ways; but the week after a rain was glorious -- everything
bloomed!

Chris Owens

>
>I am interested in talking with other gardens that live in the Southwestern US deserts to discuss our unique environment and 
>how to best use it when it comes to gardening.

---

From: [email-masked] (Christine Owens)
Date: 7 Mar 1995 10:15:25 GMT

A lot depends on what kind of seeds you planted -- some iris
can take up to a year to germinate, for example.  It also depends
on where and how you planted them (and where you are). Give 
us a little more information, and we will try to help.

Chris Owens

>How long does it take to germinate seeeds that has been
>in the solil for a month?
>
>After a months, would the seeds ever germinate.
>e-mail
>[email-masked]

---

From: [email-masked] (Christine Owens)
Date: 7 Mar 1995 10:16:28 GMT

This is a new one on me.  Take one of the leaves, with the 
worms inside to your county extension office.  They may be
able to help you identify it.  Have you tried a non-specific
worm / caterpillar organic, like Bt?

Chris Owens

>I live in the Santa Cruz Mountains, and have an abundance of violets (odorata,	
>etc), and for the past few years, they have all developed curly leaves (VERY
>curled, and hard, and there is something in there!) I noticed even the local
>nurseries violets have them, but they don't know what it is. So far, I have just
>been picking off the curled leaves and throwing them away, and they bloom
>alright, maybe not quite as much as before, but I won't use poisons, does
>anyone know what this is? and a nontoxic way to deal with them?
>Violets are my weeds, but I am comfortable with
>them, (and like them), and want to help them out. The THINGS in the leaves 
>look like very tiny white worms - and I haven't seen anything develop from 
>them even though I have missed picking all the curled leaves off as these violets
>are everywhere in my yard and gardens.
>any information will be greatly appreciated
>thanks, Maura

---

From: [email-masked] (Christine Owens)
Date: 7 Mar 1995 10:17:10 GMT

I have ordered from them.  The plants were small --
expected at the prices they charge -- but arrived in
good condition, and grew well.

Chris Owens

>
>I am thinking of ordering some plants from Kelly's, but can find
>nothing about the company in the catalog FAQ.  Does anyone have anything
>(hopefully good) to say about them?
> 
>I'll appreciate any feedback.
> 
>Carol

---

From: [email-masked] (Christine Owens)
Date: 7 Mar 1995 10:17:57 GMT

Welcome to the hobby that will absorb you for a lifetime!
"Maturity" theoretically means how many days between when
you plant out the tomatoes and when you get ripe fruit.  Take
it as an indicator, not gospel.

Chris Owens

>    I just planted my very first real garden today, six tomato
>seedlings, and I was optimistic until I read this newsgroup and
>saw all the posts about bugs and fungus :'\  Oh well, here's
>a stupid newbie question:
>    The tag that came with the plants says "Maturity: 75 days".
>Does that mean 75 days until the plant is sexually mature (i.e.,
>with flowers) or 75 days until I can start eating tomatoes?
>
>    Here's a happening that I found really amazing, though 
>perhaps you've heard it before:  last year I tried growing some
>tomatoes in pots.  They were really pathetic and I made lots
>of mistakes and only got about 4 tomatoes from 5 plants,
>and those 6 months after planting.  There were also some tiny
>tomatoes that stayed green and never got very big.  In fall I gave
>up and stopped watering the plants and they became completely brown
>and dried up.  Since I was lazy I never tore them down, just
>left them for months.  Then in late January I noticed that three
>tiny green tomatoes were actually turning red.  I waited four weeks
>until they were dark red and picked them.  They were delicious.
>Has anyone heard of such a thing?  I live in Silicon Valley,
>California, and I don't think we had a real frost this year.
>
>--Michele Coleman

---

From: [email-masked] (Christine Owens)
Date: 7 Mar 1995 10:18:40 GMT

I always plant mine six weeks before I plan to set them out.
I set them out one month after the last frost date to give
the ground time to warm up; so this works out to two weeks
before the last frost date.  BTW, I avoid the "leggies" by
transplanting them every two weeks -- bury all but the top
2 - 4 leaves, it makes for a great root system.

Chris Owens

>i have never attempted to plant tomatoes from seed before.  How long before 
>one intends to set the plants out should one plant the seeds?  I don't want tobegin too early lest I end up with leggy plants.
>
>Ed margerum

---

From: [email-masked] (Christine Owens)
Date: 7 Mar 1995 10:19:24 GMT

You need to get rid of the rocks so that the plants can grow.
There are two theories on this:  1) Dig up all of the rock-
containing soil, get rid of it, and put in new soil.  2)  Till up
the rock-containing soil, discarding the rocks, and amending
as needed.  1 works best when you have a "clot" of rocks --
like when I discovered the construction dump.  2 works best
when you have a surface layer of rock -- which it sounds like
you do.

Good luck.

Chris Owens

for as long as I can remember my mother has had these red rocks in 
>from of her house.  they've been trampled on and have been worked into 
>some parts of the soil underneath.  i'm trying to make the soil suitable
>for a garden but am not sure where to start.
>
>do I need to shovel all this red stuff off and then replace it with 
>topsoil?
>
>
>am I even asking the right questions?  if  anyone has any suggestions I 
>would appreciate it.  
>
>thanks, eleanor